Popo Escape - Feature #66

Feature # 65 (To do): Implementation - From design to code
Create project in Git and IDE
2021-07-12 22:09 - Fredrick Amnehagen

Status: Closed Start date: 2021-07-15
Priority: Normal Due date: 2021-07-15
Assignee: Fredrick Amnehagen % Done: 100%
Category: Dev-Ops Estimated time: 1:00 hour
Target version: Sprint 1 - Projectstart Spent time: 9:00 hours
Description

Create the project from an ecos project template, or base it off of another project. Set it up in git and eclipse.

Related issues:
Copied to Popo Escape - Feature #67: Implement engine code changes

Closed 2021-07-24

History

#1 - 2021-07-12 22:11 - Fredrick Amnehagen

- Copied to Feature #67: Implement engine code changes added

#2 - 2021-07-18 10:04 - Fredrick Amnehagen

- Status changed from To do to In Progress

#3 - 2021-07-19 09:31 - Fredrick Amnehagen
- % Done changed from 0 to 90

#4 - 2021-07-19 09:32 - Fredrick Amnehagen

Next up, resolving a dependency issue in the development machine's libraries.

#5 - 2021-07-23 18:20 - Fredrick Amnehagen
- % Done changed from 90 to 100

#6 - 2021-07-23 18:21 - Fredrick Amnehagen

- Status changed from In Progress to Closed
